
VIRTUAL CREDIT CARD - Bug #16194

[Android][TREATS][Dark Mode] My Treats  ###6648

06 April 2023 09:11 AM - hsulynn pang

Status: Closed Start date: 06 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

(1) Red rectangle

use #FFFFFF opacity 50%

(2) Blue rectangle

use #FFFFFF

(3) Yellow rectangle

Make sure margin is 16px, same as design

History

#1 - 06 April 2023 02:35 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 07 April 2023 01:26 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 07 April 2023 03:21 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 07 April 2023 10:52 AM - hsulynn pang

- File WhatsApp Image 2023-04-07 at 10.49.29.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

please help to fix this again

(3) Yellow rectangle

Make sure margin is 16px, same as design

#5 - 07 April 2023 03:00 PM - hsulynn pang

- Status changed from Assigned to In Progress

#6 - 10 April 2023 10:33 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#7 - 10 April 2023 10:36 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#8 - 10 April 2023 02:41 PM - hsulynn pang
- File retest iii.jpeg added

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Pending Close

tested

#9 - 14 April 2023 09:41 AM - hsulynn pang

- File closed by user 6648.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 3.03 MB 06 April 2023 hsulynn pang

WhatsApp Image 2023-04-07 at 10.49.29.jpeg 44.4 KB 07 April 2023 hsulynn pang

retest iii.jpeg 44.4 KB 10 April 2023 hsulynn pang

retest i.jpeg 63.2 KB 10 April 2023 hsulynn pang

retest ii.jpeg 59.8 KB 10 April 2023 hsulynn pang

closed by user 6648.PNG 349 KB 14 April 2023 hsulynn pang
